Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#65071 - [libva] Add intel-media-driver in optdepends

Attached to Project: Arch Linux
Opened by Daenney (daenney) - Tuesday, 07 January 2020, 11:59 GMT
Last edited by Maxime Gauduin (Alucryd) - Saturday, 18 January 2020, 13:44 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To Maxime Gauduin (Alucryd)
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 1
Private No

Details

libva on Intel graphics works with both the old libva-intel-driver and the newer intel-media-driver, but the latter is missing from optdepends. This creates the illusion that for hardware acceleration one might have to switch to libva-intel-driver, which is (no longer) the case.

This task depends upon

Closed by  Maxime Gauduin (Alucryd)
Saturday, 18 January 2020, 13:44 GMT
Reason for closing:  Fixed
Additional comments about closing:  2.6.1-1

Loading...